// colors
$primary_1:#FFDFFA;
$primary_2:#FFC5F8;
$primary_3:#B758AB;
$primary_4:#953389;
$primary_5:#6E2665;
$primary_6: #993292;

$secondary_1:#FFD1A6;
$secondary_2:#FFC07C;
$secondary_3:#FFAD37;
$secondary_4:#E39525;
$secondary_5:#C88017;

$pink:#FAECF9;
$green:#E4F2E5;
$cream:#FDEBD4;
$lilac:#EAE6FC;

$success:#4BB543;
$failure:#F14E43;
$warning:#FF8947;

$text_1:#CCC6CF;
$text_2:#836F90;
$text_3:#503D5C;
$text_4:#372741;

$white:#ffffff;
$light-grey:#F3F1F3;
$grey:#CCCCCC;
$dark-grey:#8A8A8A;
$grey1: #dadce0;
$black:#000000;
$black1: #202124;
$blue: #1A73E8;
$red: #f00000;
$red1: #FF3F3F;

// Gradients colors start
$nature: #FFDFC0;
$nature1: #7CD2BA;

$cool: #ABE2F5;
$cool1: #828BDF;

$teal: #C0EADE;
$teal1: #7CC9E3;

$warm: #FFDFC0;
$warm1: #E1808E;

// Gradients colors end

.Primary_1{color: $primary_1;}
.Primary_2{color: $primary_2;}
.Primary_3{color: $primary_3;}
.Primary_4{ color: $primary_4;}
.Primary_5{color: $primary_5;}
.Primary_6{color: $primary_6;}

.Secondary_1{color: $secondary_1;}
.Secondary_2{color: $secondary_2;}
.Secondary_3{color: $secondary_3;}
.Secondary_4{color: $secondary_4;}
.Secondary_5{color: $secondary_5;}

.Pink{color: $pink;}
.Green{color: $green;}
.Cream{color: $cream;}
.lilac{color: $lilac;}

.success{color: $success;}
.failure{color: $failure;}
.warning{color: $warning;}

.text_1{color: $text_1;}
.text_2{color: $text_2;}
.text_3{color: $text_3;}
.text_4{color: $text_4;}

.white{color: $white;}
.light-grey{color: $light-grey;}
.grey{color: $grey;}
.dark-grey{color: $dark-grey;}
.black{color: $black;}
.red1{color: $red1;}

// Bg color
.BgPrimary_1{background-color: $primary_1;}
.BgPrimary_2{background-color: $primary_2;}
.BgPrimary_3{background-color: $primary_3;}
.BgPrimary_4{ background-color: $primary_4;}
.BgPrimary_5{background-color: $primary_5;}

.BgSecondary_1{background-color: $secondary_1;}
.BgSecondary_2{background-color: $secondary_2;}
.BgSecondary_3{background-color: $secondary_3;}
.BgSecondary_4{background-color: $secondary_4;}
.BgSecondary_5{background-color: $secondary_5;}

.BgPink{background-color: $pink;}
.BgGreen{background-color: $green;}
.BgCream{background-color: $cream;}
.Bglilac{background-color: $lilac;}

.Bgsuccess{background-color: $success;}
.Bgfailure{background-color: $failure;}
.Bgwarning{background-color: $warning;}

.Bgwhite{background-color: $white;}
.Bglight-grey{background-color: $light-grey;}
.Bggrey{background-color: $grey;}
.Bgdark-grey{background-color: $dark-grey;}
.Bgblack{background-color: $black;}